.c-tag {
	padding: 7px 10px 5px;
	border-radius: 50px;
	color: var(--color-white);
	font-size: 14px;
}

.c-tag--black {
	background-color: var(--color-black);
}

.c-tag--gravity {
	background-color: var(--color-grey-dark);
}

.c-tag--blue {
	background-color: var(--color-blue);
}

.c-tag--green {
	background-color: var(--color-green);
}

.c-tag--red {
	background-color: var(--color-red);
}
